<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `wp_term_relationships`;");
E_C("CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8");
E_D("replace into `wp_term_relationships` values('1','1','0');");
E_D("replace into `wp_term_relationships` values('5','2','0');");
E_D("replace into `wp_term_relationships` values('7','2','0');");
E_D("replace into `wp_term_relationships` values('9','2','0');");
E_D("replace into `wp_term_relationships` values('13','3','0');");
E_D("replace into `wp_term_relationships` values('15','3','0');");
E_D("replace into `wp_term_relationships` values('17','3','0');");
E_D("replace into `wp_term_relationships` values('20','4','0');");
E_D("replace into `wp_term_relationships` values('22','4','0');");
E_D("replace into `wp_term_relationships` values('24','4','0');");

require("../../inc/footer.php");
?>